Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Nov 2022 14:55:47 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="auto">Hello , <div dir="auto">Today morning I got call from delivery company they said we will deliver your order by today evening 5 , so I waiting from morning n still nobody call or contact me. N I have contact same number from where I got call but no response. </div>
<div dir="auto">So kindly please check with your delivery team n tell them</div>
<div dir="auto"> to give coract infrom that they are going to deliver or no .</div>
<div dir="auto">I am regular customer of center point but never face this type of issue .</div>
<div dir="auto">For your  information I am giving number of delivery guy who contact me.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 14 Nov 2022, 01:11 Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Diana,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused, <br><br>We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.<br><br>We request you to please allow us some time so we can work on this and do the needful.<br><br>We appreciate your patience.</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;display:inline!important;box-sizing:border-box'>Centrepoint </span>Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044004802722'>Screenshot_20221114-175334_Phone.jpg</a><br />2. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044004802723'>Screenshot_20221114-175111_WhatsApp.jpg</a><br />3. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044004802725'>Screenshot_20221114-175342_WhatsApp.jpg</a><br />4. <a href='https://helpae.centrepointstores.com/helpdesk/attachments/2044004802726'>Screenshot_20221114-175144_WhatsApp.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5257617